/*
 Theme Name:   Tempest-Child
 Theme URI:    https://www.ediva.gr/tempest-child/
 Description:  tempest Child Theme
 Author:       eDiva
 Author URI:   https://www.ediva.gr
 Template:     tempest
 Version:      1.1
 License:      GNU General Public License and Themeforest general license
 License URI:  Licensing/README_License.txt
 Tags:         custom-menu,custom-colors,custom-header,custom-background,two-columns,left-sidebar,right-sidebar,theme-options
 Text Domain:  tempest-child
*/

h1, h2, h3, h4, h5, h6 {font-family: Tahoma, Geneva, sans-serif !important;}
a {color: #EE1B7D;}
a:hover {color: #C63378;}

h1 a, h2 a, h3 a, h4 a { color: #333333;}
.red-box h2, .red-box h3, .red-box h4{ color: #333333;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover { color: #666;}
nav.main-menu > ul li a, .dl-menuwrapper li a {
    font-family: inherit !important;
}

.post-content p{font-size: 16px; line-height: 1.7;}
.post-title {
    font-size: 44px;
    font-family: Tahoma, Geneva, sans-serif !important;
    letter-spacing: -2px;
}
#searchform .search-container i {
    color: #666;
    font-size:18px;
}

.meta-tags a {text-transform: none;}

/*Sidebar*/
.widget a {
	color: #000;
}

.widget a:hover {
	color: #C63378;
}

/* Images on Home page No Share */
div.entry-share {
    display: none;
}

div.feat-overlay {
    display: none;
}



/* HomePage */
.featured-area > div.twelve.columns article section h2, .red-grid-view article section .entry-title {text-transform: none;}

/************************************
            Responsive
************************************/
@media (max-width: 991px) {
    .post-title {font-size: 38px;}
}
@media (max-width: 767px) {
    .post-title {font-size: 30px;}
    #searchform { margin: 24px 20px 0; max-width: 258px;}
}

/* One Signal CSS */
#onesignal-popover-container.slide-down {
    top: 10vh !important;
}
@media (max-width:1024px) {
	#onesignal-popover-container.slide-down {
	    top: 50% !important;
	    transform: translateY(-40%) !important;
	}
}

@media (max-width: 767px) {
    body header#header .seven.columns {
        display:none;
    }

    body header#header .header-containe-wrapper {
        padding: 0;
    }

    header button.dl-trigger {
        float: right;
        border: 0;
        box-shadow: none;
    }

    header button .dl-menuwrapper button:after {
        content: '';
        position: absolute;
        width: 54%;
        height: 3px;
        background: #fff;
        top: 12px;
        left: 23%;
        box-shadow: 0 8px 0 #fff, 0 16px 0 #fff;
    }



    body #header .socialicons {
        margin-top: 0;
        display: inline-block;
        position: absolute;
        top: 14px;
        width: calc(100% - 65px);
        left: 20px;
        z-index: 2;
    }

    header .header-separator {
        display: none;
    }

    header ul#menu-header-menu {
        top: 50px;
        height: calc(100vh - 50px);
        overflow-y: auto;
        background-color: #ee1b7d;
    }

    body header .dl-menuwrapper li a {
        font-size: 15px;
        font-weight: 700;
    }

    body header .logo {
        margin: -5px 0 0!important;
        position: relative;
    }

    body .breadcrumbs {
        margin: -12px 0 12px;
    }

    body.single-post {
        background-color: #fff;
    }

    body .breadcrumbs ul li:not(:first-child):before {
        margin: 0 5px;
    }

    .box-sharing > span {
        text-align: center;
        display: block;
        margin-bottom: 10px;
        font-weight: 700;
        font-size: 14px;
        font-family: Tahoma,Geneva,sans-serif!important;
    }

    ul.widget-list .row {
        margin: 0 -13px;
    }

    .single-post header {
        margin-bottom: 0!important;
    }

    .single-post .post-meta-container .post-meta {
        margin-bottom: 15px!important;
    }

    .post-content h2 {
        margin-bottom: 15px;
        font-size: 21px;
    }

}

body .widget div.widget-meta {

    margin-top: 10px;
    color: #666;
}

body  .widget ul.widget-list > li h6,
body .widget #hot_posts_panel ul > li h6 {
    font-weight: 700;
    font-size: 15px;
    line-height: 21px;
    margin-top: 0;
}

body {
    background:#fff!important;
}

.heart-box {
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.2), 0 1px 1px 0 rgba(0,0,0,.14), 0 2px 1px -1px rgba(0,0,0,.12);
    display: inline-block;
    width: 100%;
    max-width: 100%;
    padding: 20px;
    border-radius: 4px;
    font-family: Tahoma,Geneva,sans-serif!important;
    float: left;
    margin-bottom: 30px;
    cursor: pointer;
}

.heart-box-wrapper {
    display:flex;
    align-items:center;
    justify-content:center;
}

.heart-box-icon {
    width:100px;
}

.heart-box-icon svg {
    width:100%;
    height:auto;
}

.hear-box-wrapper > div {
    display:inline-block;
}

.heart-box-content {
    margin-left:20px;
}

article .entry-delimiter {
    opacity: 0;
}

.single-post .g {
    margin-bottom: 30px;
}

.single-blog .featimg {
    margin-bottom: 30px;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.2), 0 1px 1px 0 rgba(0,0,0,.14), 0 2px 1px -1px rgba(0,0,0,.12);
    border-radius: 10px;
}

.single .featimg img {
    width: 100%;
    max-width: 100%;
    height: auto;
}

.post-content img {
    margin-top: 15px;
    border-radius: 4px;
}

body nav.main-menu > ul > li > a {
    padding-right: 10px;
    text-transform: capitalize!important;
}

#header .row {
    width: 100%;
}

body .go-to-top {
    position: fixed;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    color: #ee1b7d;
    right: 5px;
    bottom: 60px;
    background-color: #fff;
    box-shadow: 0 0 5px 0 rgba(70,70,70,.3);
    cursor: pointer;
    display: none;
}
